Hiển thị các câu hỏi được đánh dấu: Xem tất cả các câu hỏi
  • Đã lưu trữ

Mac os 10.10.3 Firefox 3.6.3 with bookmarks. I downloaded Firefox 37.0.2. How do I import the v 3.6.3 bookmarks to the v 37.0.2?

I wanted to upgrade from 3.6.3, but I could not find where and how to upgrade to the mostrecent version. So after several days of searching, I finally found a webpage whe… (xem thêm)

I wanted to upgrade from 3.6.3, but I could not find where and how to upgrade to the mostrecent version. So after several days of searching, I finally found a webpage where I could downbload the most recent version, but not how to upgrade from 3.6.3. So I downloaded 37.0.2. Now I don't know how to import the bookmarks. I am sorry, I just don't know how to follow your pages of information. I tried, but when I open v. 37.0.2 and drag down on "File", there is no import option.

I ask for instructions to import my Firefox version 3.6.3 bookmarks to the new Firefox version 37.0.2 I just downloaded.

This is so confusing to me. I tried to follow instruction prior to asking this question. I just can't do it. PLEASE Help.

Thanks for your time.

Đã được hỏi bởi WebheadStl 5 năm trước

Trả lời lần cuối bởi cor-el 5 năm trước

  • Đã lưu trữ

Firefox does not accept keyboard input after resuming from powersaving mode Ubuntu.

Very odd. I'm running Firefox V 3.6.3 under Ubuntu. Firefox works fine until my screen powers down from power savings mode. I have mine set for like 5 minutes I think. Af… (xem thêm)

Very odd. I'm running Firefox V 3.6.3 under Ubuntu. Firefox works fine until my screen powers down from power savings mode. I have mine set for like 5 minutes I think. After it resumes you can't input from the keyboard. You CAN copy and paste to your hearts content but no keyboard input works. Seamonkey does not have this problem as i've left both browsers up at the same time to make sure it wasn't something with the ubuntu system.

This happened

Every time Firefox opened

== Not sure. I think the last upgrade but didn't really notice it at first.

Đã được hỏi bởi AnonymousUser 10 năm trước

Trả lời lần cuối bởi SaintDanBert 10 năm trước

  • Đã giải quyết
  • Đã lưu trữ

update not updating

I have the current version of firefox, it is up to date however it says that I have an old version of firefox and need to update. I have tried removing the program comple… (xem thêm)

I have the current version of firefox, it is up to date however it says that I have an old version of firefox and need to update. I have tried removing the program completely and re-adding it, and it still says I am not up to date on the current version. I've gone to the Help section to check our version, and we are up to date. Any help out there?

Đã được hỏi bởi Jeffries 6 năm trước

Đã được trả lời bởi cor-el 6 năm trước

  • Đã lưu trữ

Interested in helping out?

Welcome to the Firefox Support Forums -- we're excited that you're interested in helping out other Firefox users here. It's really easy to get started! There are just a… (xem thêm)

Welcome to the Firefox Support Forums -- we're excited that you're interested in helping out other Firefox users here. It's really easy to get started! There are just a few things we'd like you to do when you post here:

  • Register as a contributor: Registering and posting as a contributor marks your posts in ~~#008000:bold green font~~ and they stand out for users. It also lets you post in the Contributors forum where you can discuss common issues with other contributors. If you're already registered but not as a contributor, you can change that on the My Account page.
  • Be polite and avoid jargon: It's understandable that some users will be upset, angry or even abusive. However, you should always remain calm and avoid being defensive in your replies. It keeps the forums a friendly and welcoming place. The same applies with use of technical jargon -- it can be frustrating for users so it's best avoided.
  • Label your posts with the correct purpose: When you post in the forums, there's a dropdown to select the purpose of your post. If your post addresses the user's question and provides steps that may help, use "Proposed solution to problem". Use "requesting more information" when the original post simply doesn't have enough details even begin troubleshooting. These statuses are important because we are rolling out features that allow users to search threads where there are proposed solutions so they can try to help themselves as well as tracking how we as a support community are doing in answering support requests.
  • Use our resources: A lot of care has been put into making the knowledge base simple and easy to use so one of the fastest ways to help someone is just to link to the appropriate article or article section and a quick sentence explaining why those steps are a good place to start. Reading other forum threads is also a good way to learn Firefox tips and tricks that you can use to help other users.
  • Most importantly: Have fun! We're a casual and global community so take the time to meet the other contributors, read our blog, follow our Twitter feed and enjoy your stay!

Đã được hỏi bởi Kadir Topal 10 năm trước

Trả lời lần cuối bởi Moses 6 năm trước

  • Đã giải quyết
  • Đã lưu trữ

How can I update my program. I'm already up to 221 updates of Stub 24.0?????

Is there an easier way to have the newest version of Firefox/Thunderbird than constantly having to update constantly? I am already up to 221 updates of Stub 24.0 with no… (xem thêm)

Is there an easier way to have the newest version of Firefox/Thunderbird than constantly having to update constantly? I am already up to 221 updates of Stub 24.0 with no end in sight! It is tedious, time consuming and I have no idea how long it will even take. I love Firefox, but don't know what to do.

Thanks for any help

Đã được hỏi bởi marlyskd 7 năm trước

Đã được trả lời bởi cor-el 7 năm trước

  • Đã lưu trữ

I was upgraded to Office 2010, which also seems to have installed an add-on in Mozilla. Ever since my google drive docs won't launch. Related? Best fix?

Upon reboot and re-launch I noticed that the Office 2010 install seems to have also installed a Mozilla add-on (check your add-ons page auto-launched). Given that it's mi… (xem thêm)

Upon reboot and re-launch I noticed that the Office 2010 install seems to have also installed a Mozilla add-on (check your add-ons page auto-launched). Given that it's microsoft, and that my google docs stopped launching when 2010 was installed, I'm wondering if the microsoft add-on does something to interfere and cause this bug.

Đã được hỏi bởi gmascenik 7 năm trước

Trả lời lần cuối bởi cor-el 7 năm trước

  • Đã lưu trữ

How do I disable the "some plugins are out of date" message

I am running firefox 3.6.3 on a powerpc mac laptop. There are no more upgrades to either firefox or any of the plugins it is using. It's a powerpc and the current updates… (xem thêm)

I am running firefox 3.6.3 on a powerpc mac laptop. There are no more upgrades to either firefox or any of the plugins it is using. It's a powerpc and the current updates of the plugins all require an intel based mac. I constantly get the message "some plugins used by this page are out of date" message above the screen, or Firefox disables plugins because it says they are a security risk. I don't care. This is an old computer that would work fine if Firefox would just stop trying to upgrade either itself or its plugins, or try to warn me about something that can't be upgraded and that I don't care about. MAC rule number one: The user is in charge. How do I fix this annoying and PC like feature?

In the future if Firefox is going to continue to have this "feature" it should keep track of what kind of computer it is running on and what what updates can and can not run on the computer it is running on, or give the user the option of turning off not only the messages but the whole plugin update function.

Mac OX 10.5.8 running on a 1.5 GHZ Power PC G4

Đã được hỏi bởi mrplugin 7 năm trước

Trả lời lần cuối bởi cor-el 7 năm trước

  • Đã lưu trữ

Currently using Ubuntu 10.04. Certain websites such as "Classmates.com" cause the Firefox web browser to shut down.

When the classmates.com website is called up the page appears as requested but as soon as the transfer of data is complete the page disappears and the Firefox browser, no… (xem thêm)

When the classmates.com website is called up the page appears as requested but as soon as the transfer of data is complete the page disappears and the Firefox browser, not the system shuts down.

There is a similar problem with the Fedex tracking website. The page appears for less than a second ant then the status indication at the bottom left of the page indicates that the page is stopped.

Đã được hỏi bởi MIKE666 7 năm trước

Trả lời lần cuối bởi MIKE666 7 năm trước

  • Đã lưu trữ

How can I upgrade my Mozilla Firefox 3.6.3 to the latest version for ubuntu?

I am using Mozilla Firefox 3.6.3 on my computer. But a message keeps coming while I use Firefox saying "You may want to upgrade your browser. You're using an old version … (xem thêm)

I am using Mozilla Firefox 3.6.3 on my computer. But a message keeps coming while I use Firefox saying "You may want to upgrade your browser. You're using an old version of Firefox that is no longer supported and may be insecure. To upgrade, open Firefox's Help menu and click Check for Updates..." But when I open Firefox's help menu, I can't see "check for updates" to click. What should I do?

Đã được hỏi bởi Anu.Devaraj. 7 năm trước

Trả lời lần cuối bởi James 7 năm trước

  • Đã lưu trữ

my browser will not update

I have had Firefox for several years but it remains stuck on version 3.6.3. It is configured for automatic updates but clearly this isn't working. I have manually downl… (xem thêm)

I have had Firefox for several years but it remains stuck on version 3.6.3. It is configured for automatic updates but clearly this isn't working. I have manually downloaded the 19.0.2dmg but nothing happens when I try to install. When I try to install from the Check for updates choice under Help I receive an error message to say it can't be updated due to "Update XML file malformed (200)". I don't want to dump and re-install the whole thing as I will lose all bookmarks. Any suggestions?

Đã được hỏi bởi gtuohy 7 năm trước

Trả lời lần cuối bởi AliceWyman 7 năm trước

  • Đã lưu trữ

Why is Firefox v.3.6 preventing me from accessing a website which I have been able to access in the past?

This is an https website. The login page appears as per normal. I then have to enter my account number and pin number. I then click the continue button. The screen th… (xem thêm)

This is an https website. The login page appears as per normal. I then have to enter my account number and pin number. I then click the continue button. The screen then clears and starts attempting to login to the website to access the next page of the security procedure. The down loading procedure reaches approximately half way and will not go any further. None of the next page of the security procedure appears on the screen.

I am not having this problem with either Google Chrome or Internet Explorer.

Can you help me please?

Đã được hỏi bởi Clerkenwellroad 7 năm trước

Trả lời lần cuối bởi cor-el 7 năm trước

  • Đã lưu trữ

I need to UNINSTALL the latest upgrade to Mozilla as I cannot locate in my hotmail e-mail a "Subject" line nor an "Attachment" link !!!!!!!

When it comes to replying or forwarding an e-mail on my hotmail a/c, the newly installed Mozilla/Firefox program does not provide any method for me to insert a "subject" … (xem thêm)

When it comes to replying or forwarding an e-mail on my hotmail a/c, the newly installed Mozilla/Firefox program does not provide any method for me to insert a "subject" nor to include an "attachment" to the e-mail. This is a complete and utter disaster! Please advise me soonest how to uninstall the newly installed Mozilla/Firefox. If possible to expedite the requested solution (Uninstall), please call me at (Phone number removed by mod); or e-mail me at (email removed by mod)

Đã được hỏi bởi amlevy1 7 năm trước

Trả lời lần cuối bởi cor-el 7 năm trước

  • Đã lưu trữ

Firefox crashes everytime I open ANY yahoo.com page!! A stop script from yimg.com appears and firefox crashes? Help??

Anytime I open any yahoo page a window appears stating that a script from yimg.com imageloader base media bootstrap has stopped working. It asks me to stop the script or … (xem thêm)

Anytime I open any yahoo page a window appears stating that a script from yimg.com imageloader base media bootstrap has stopped working. It asks me to stop the script or continue. No matter what I do firefox freezes, stops responding and shuts down.

This is extremely frustrating as yahoo is my homepage and has been for years, this problem has started within the last month. I've cleared the cache and my cookies, not sure what else to do. I am thinking about just scrapping it and switching to crome.

Please help! Thank you.

Đã được hỏi bởi mkcoco77 7 năm trước

Trả lời lần cuối bởi cor-el 7 năm trước

  • Đã lưu trữ

None of your solutions is appropriate. Can't download Flash player either

I am running Leopard (10.5.8) on my PowerBook G4. I tried to update to Snow Leopard but said I couldn't so I am figuring can't get Mountain Lion. That means I can't get … (xem thêm)

I am running Leopard (10.5.8) on my PowerBook G4. I tried to update to Snow Leopard but said I couldn't so I am figuring can't get Mountain Lion. That means I can't get upload a new version of Firefox and can't get Flashplayer. It is NOT possible to get a newer computer. What are my options.

Đã được hỏi bởi aal818 7 năm trước

Trả lời lần cuối bởi ideato 7 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Wrong old Firefox version 3.6 is showing to the internet while using latest verion 17

I'm using latest Firefox version 17 but on the internet it tells me i would use Firefox 3.6. My PC is an Intel Duo Core Processor from 2007 on Windows XP Service Pack 3.… (xem thêm)

I'm using latest Firefox version 17 but on the internet it tells me i would use Firefox 3.6. My PC is an Intel Duo Core Processor from 2007 on Windows XP Service Pack 3. How's that possible and how to fix this problem?

Thanks

Đã được hỏi bởi saebel 7 năm trước

Đã được trả lời bởi user633449 7 năm trước